# Get Event

<EndpointPage
  breadcrumbs={[
    { label: "Prediction Markets", href: "/prediction-markets/prediction-markets" },
    { label: "Events", href: "/prediction-markets/events" },
    { label: "Get Event" },
  ]}
  title="Get Event"
  method="GET"
  url="https://api.gemini.com/v1/prediction-markets/events/{eventTicker}"
  description="Returns detailed information about a specific prediction market event."
  example={{
    request: {
      method: "GET",
      url: "https://api.gemini.com/v1/prediction-markets/events/BTC100K2025",
      headers: [],
    },
  }}
  sections={[
    {
      heading: "Path Parameters",
      children: <PMSpecPathParams operationId="getEvent" />,
    },
    {
      heading: "Responses",
      children: <PMSpecResponses operationId="getEvent" />,
    },
  ]}
/>

<PageNavigation
  prev={{ label: "List Events", href: "/prediction-markets/events/list-events" }}
  next={{ label: "List Event Categories", href: "/prediction-markets/events/list-event-categories" }}
/>
